div#sidebar
{
	display: none;
	float: left;
	width: 25%;
	padding-bottom: 2%;
}

@media (min-width: 500px) { div#sidebar { display: block; } }

div#sidebar-table-cell
{
	width: 100%;
}
/*
div#sidebar-heading
{
	padding: 5%;
	background-color: rgb(128, 189, 67); 
	margin-bottom: 0.1em;
	clear: both;
}

@media (min-width: 768px) { div#sidebar-heading { padding: 15%; } }

div#sidebar-heading > h3
{
	font-size: 150%;
	color: #ffffff;
	margin: 0em;
	padding: 0em;
	line-height: 150%;
}

div#sidebar-heading > p
{
	color: #ffffff;
	margin: 0em;
	padding: 0em;
	line-height: 150%;
}
*/

div#sidebar-table-cell > ul
{
	display: block;
	list-style-type: none;
	margin: 0em;
	padding: 0em;
	clear: both;
	width: 100%;
}

div#sidebar-table-cell > ul > li
{
	display: block;
	clear: both;
	margin-bottom: 0.1em;
}

div#sidebar-table-cell > ul > li > a
{
	display: block;
	padding: 0em 0em 0.5em 2em;
	background-color: rgba(255, 255, 255, 0); 
	color: #000000;
	text-align: left;
	margin-right: 0.1em;
	text-decoration: none;
}

@media (min-width: 768px) { div#sidebar-table-cell > ul > li > a {  margin-right: 0em; } }

div#sidebar-table-cell > ul > li > a:hover
{
	text-decoration: underline;
}

div#sidebar-table-cell > ul > li > a.sidebar-selected
{
	font-weight: 900;
	background-color: rgba(255, 255, 255, 0); 
}

a#sidebar-toys-load-more
{
	display: block;
	font-size: 0.8em;
	color: #666666;
	text-decoration: none;
	text-align: left;
	cursor: pointer;
}

a#sidebar-toys-load-more:hover
{
	text-decoration: underline;
}

div#sidebar-toy-filter
{
}

@media (min-width: 768px) { div#sidebar-toy-filter { clear: none; margin-top: 0em; margin-left: 0em; } }

a.lhs-box
{
	display: table;
	float: left;
	width: 100%;
	margin-top: 0.1em;
}

a.lhs-box > div.lhs-box-inner
{
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 1em;
}

a.lhs-box > div.lhs-box-inner > h3
{
	font-size: 120%;
	font-weight: bold;
}

a.lhs-box > div.lhs-box-inner > p
{
	font-size: 70%;
	line-height: 150%;
}

div#sidebar-table-cell > ul > li > a.all-stories-selected
{
	display: inline-block;
	color: #ffffff;
	background-color: #333333;
}

div#sidebar-table-cell > ul > li > a.all-stories
{
	color: #585958;
	background-color: #CCCCCC;
}

div#sidebar-table-cell > ul > li > a.news-selected
{
	color: #ffffff;
	background-color: #333333;
}

div#sidebar-table-cell > ul > li > a.news
{
	color: #585958;
	background-color: #CCCCCC;
}

div#sidebar-table-cell > ul > li > a.articles-selected
{
	color: #ffffff;
	background-color: #333333;
}

div#sidebar-table-cell > ul > li > a.articles
{
	color: #585958;
	background-color: #CCCCCC;
}

div#sidebar-table-cell > ul > li > a.campaign-updates-selected
{
	color: #ffffff;
	background-color: #333333;
}

div#sidebar-table-cell > ul > li > a.campaign-updates
{
	color: #585958;
	background-color: #CCCCCC;
}
